/* layer: properties */
@supports ((-webkit-hyphens: none) and (not (margin-trim: inline))) or ((-moz-orient: inline) and (not (color:rgb(from red r g b)))){*, ::before, ::after, ::backdrop{--un-text-opacity:100%;}}
@property --un-text-opacity{syntax:"<percentage>";inherits:false;initial-value:100%;}
/* layer: theme */
:root, :host {
--fontWeight-bold: 700;
--spacing: 0.25rem;
}
/* layer: preflights */

          .joh-tag::before {
            content: var(--joh-header-anchor-symbol);
            color: var(--footer-directory-title-color);
            font-weight: 500;
            user-select: none;
            text-decoration: none;
          }
        
/* layer: icons */
.i-custom-down{background:url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='none' version='1.1' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg%3E%3Cg%3E%3Cpath d='M4.707120480072022,10.121496749267578L11.207398480072023,16.62143674926758C11.221178480072021,16.635206749267578,11.235258480072021,16.64849674926758,11.249618480072021,16.661306749267577C11.26347848007202,16.677006749267576,11.277918480072021,16.692386749267577,11.29293848007202,16.707406749267577C11.683458480072021,17.09792674926758,12.316628480072023,17.09792674926758,12.70716848007202,16.707386749267577L19.20715848007202,10.207086749267578C19.59765848007202,9.816556749267578,19.59765848007202,9.183408749267578,19.20705848007202,8.792892749267578C18.816558480072022,8.402368049267578,18.18345848007202,8.402368049267578,17.79285848007202,8.792910749267579L12.000228480072021,14.585866749267577L6.121298480072022,8.707248749267578C5.7307684800720216,8.316742549267579,5.097618480072022,8.316751049267578,4.707101480072022,8.707267749267578C4.316576980072021,9.097792749267578,4.316576980072021,9.730956749267579,4.707120480072022,10.121496749267578Z' fill-rule='evenodd' fill='%23222222' fill-opacity='1'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat;background-size:100% 100%;background-color:transparent;width:24;height:24;}
/* layer: default */
[color~="\#5bbad5"]{color:color-mix(in oklab, #5bbad5 var(--un-text-opacity), transparent) /* #5bbad5 */;}
.font-bold{--un-font-weight:var(--fontWeight-bold);font-weight:var(--fontWeight-bold);}
.-b{border-width:-1px;}
.h1{height:calc(var(--spacing) * 1);}
.h2{height:calc(var(--spacing) * 2);}
.inline{display:inline;}
.block,
[block=""]{display:block;}
[hidden=""]{display:none;}
.italic{font-style:italic;}
.z2{z-index:2;}
[fill-opacity~="\31 "]{--un-fill-opacity:1%;}